<Tag.425725f0-2556-44cc-927c-5d10cbfe9caa __id="425725f0-2556-44cc-927c-5d10cbfe9caa" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Fire Discipline">
  <children />
</Tag.425725f0-2556-44cc-927c-5d10cbfe9caa>